Bug 115561 - image browse facility
image browse facility
Status: CLOSED WONTFIX
Product: Red Hat Enterprise CMS
Classification: Retired
Component: APLAWS-usability (Show other bugs)
nightly
All Linux
medium Severity medium
: ---
: ---
Assigned To: Scott Seago
Daniel Berrange
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-13 10:52 EST by martin black
Modified: 2008-10-06 09:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-06 09:35:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description martin black 2004-02-13 10:52:47 EST
Description of problem: In 5.2 when selecting an existing image in an 
Article or News content item I could browse through the available 
images.  In APLAWS+ I can only do a keyword search.


Version-Release number of selected component (if applicable):
APLAWS+


How reproducible:
Create Article content type, select an image

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Scott Seago 2004-02-13 12:17:03 EST
Fixed at 40363.

When the london 5.2 image browser enhancements were integrated into
rickshaw, the second changelist (28547) was missed.
Comment 2 David Lawrence 2006-07-17 23:54:11 EDT
QA_READY has been deprecated in favor of ON_QA. Please use ON_QA in the future.
Moving to ON_QA.

Note You need to log in before you can comment on or make changes to this bug.